RubyGems Navigation menu

apisync-rails 0.1.2

Use this gem if you're using Rails. If you're not using Rails, then use apisync-ruby gem.

Versiones:

  1. 0.3.0 - December 09, 2018 (10 KB)
  2. 0.1.2 - September 28, 2018 (10 KB)
  3. 0.1.1 - September 21, 2018 (10 KB)
  4. 0.0.4 - October 13, 2017 (10 KB)
  5. 0.0.3 - October 11, 2017 (10 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (3):

dependencias de Development (9):

Propietarios:

Autores:

  • Alexandre de Oliveira

SHA 256 checksum:

27f59a01afe70762c982ba98cb12f6cf35f3a34cb5eb67831e97936c441e0446

Total de descargas 6.637

Para esta versión 809

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: